.u-section-1 .u-sheet-1 {
  min-height: 1653px;
}

.u-section-1 .u-blog-1 {
  margin-top: 0;
  margin-bottom: 29px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  --gap: 10px;
  min-height: 1624px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 20px 0 0 15px;
}

.u-section-1 .u-text-2 {
  margin: 38px 0 0 15px;
}

.u-section-1 .u-text-3 {
  margin: 0 0 0 15px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-blog-1 {
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-1 {
    margin-top: 289px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 272px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 405px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2585px;
  }

  .u-section-1 .u-blog-1 {
    margin-top: 7px;
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 2495px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 14px;
    margin-bottom: -30px;
  }
}